html {
}

body {
	border: 0px;
	width:100%;
	height:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	color:#000;
	font-size:13px;
	font-family: 	HeroRegular, Trebuchet MS, Verdana, Century Gothic, Arial;
	background: url('../img/bg.gif') top center repeat-x #002449;
}

div.clr {
	clear:both;
}

img {
	border:none;
}


div.line {
	border-top:1px solid #dbdbdb;
	margin:10px 0 10px 0;
	padding:0px 0px 0px 0px ;
	width:100%;
	height:1px;
}

div.logoBody {
	float:left;
	width:550px;
	height:131px;
}

div.column {
	float:left;
	width:800px;
	padding:0 0 0 0;
	margin:0 0 0 0;
}

/* -----------------------------------------------------------   Body ------------------------------------------------------- */


div.whitewrap {
	float:left;
	position:relative;
	margin:0 0 0 0;
	margin:auto;
	width:100%;
	height:auto;
	z-index:10;
}

div.wrapper {
	position:relative;
	margin:-300px 0 0 0;
	margin:auto;
	width:1000px;
	height:auto;
	z-index:10;
	background: url('../img/pg-bg.jpg') top left no-repeat;
}

div.wrapHeader {
	position:relative;
	margin:0 0 0 0;
	margin:auto;
	width:1000px;
	height:auto;
	z-index:10;
}

div.header {
	/*position:absolute;*/
	width:1000px;
	height:auto;
	/*top:-150px;*/
	float:left;
}

div.content {
	float:left;
	width:1000px;
	height:auto;
	margin:0px;
	padding:0px;	
}

a.mcp {
	position:absolute;
	top:0;
	right:370px;
	width:114px;
	height:165px;
	background: url('../img/mcp.png') top left no-repeat;
	z-index:999999999px;
	outline:none;
	-webkit-transition: all 0.2s ease-in;
}

a.mcp:hover {
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transition: all 0.2s ease-out;
}

/* -----------------------------------------------------------    Top Nav   ------------------------------------------------------- */

div.topNav {
	float:left;
	width:1000px;
	height:auto;
	margin:-50px 0 0 0;
	background: url('../img/opacity-blue.png') top left repeat;
	 -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow:0 0 10px #333;
	-webkit-box-shadow: #333 0px 0px 10px;
	-webkit-transition: all 0.2s ease-in;
}


a.topNav {
	text-align:center;
	float:left;
	font-size:14px;
	display:block;
	padding: 11px 30px 8px 30px;
	color:#fff;
	width:auto;
	height:20px;
	text-decoration:none;
	border-left:1px solid #001830;
	-webkit-transition: all 0.2s ease-in;
	outline:none;
}

a.topNav:hover {
	background:#001830;
	-webkit-transition: all 0.2s ease-in;
}

a.topNav-on {
	text-align:center;
	float:left;
	font-size:14px;
	display:block;
	padding: 11px 30px 8px 30px;
	color:#e4ae13;
	width:auto;
	height:20px;
	text-decoration:none;
	border-left:1px solid #001830;
	-webkit-transition: all 0.2s ease-in;
}

.property {
	float:left;
	width:1000px;
	height:auto;
	padding:0 0 300px 0;
	background: url('../img/property.jpg') bottom left no-repeat;
}

/* -----------------------------------------------------------    Left Nav   ------------------------------------------------------- */

div.leftNav {
	float:left;
	width:200px;
	height: auto;
	padding:10px 0 10px 0;
	margin:10px 0 0 0;
	background:#002449;
	 -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-radius: 5px;
}

a.leftNav {
	float:left;
	width:190px;
	padding:5px 0 5px 10px;
	margin:0 0 0 0;
	font-size:10pt;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
}

a.leftNav:hover{
	color:#fff;
	background:#001830;
}

a.leftNav-on {
	float:left;
	width:190px;
	padding:5px 0 5px 10px;
	margin:0 0 0 0;
	font-size:10pt;
	font-weight:normal;
	color:#e4ae13;
	text-decoration:none;
}

/* -----------------------------------------------------------    Footer   ------------------------------------------------------- */

div.footer {
	text-align:center;
	padding:10px 0 0 0;
	margin:0 0 0 0;
	margin:auto;
	height:134px;
	/*float:left;*/
	width:1000px;
	background: url('../img/footer-bg.png') top right no-repeat;
}

a.footerSpacer {
	float:right;
	display:block;
	padding: 0 10px 0 10px;
	color:#892947;
	width:auto;
	height:20px;
	text-decoration:none;
	-webkit-transition: all 0.2s ease-in;
}


a.footerNav {
	float:right;
	display:block;
	padding: 0 0 0 0;
	color:#8abdf1;
	width:auto;
	height:20px;
	text-decoration:none;
	-webkit-transition: all 0.2s ease-in;
}

a.footerNav:hover {
	color:#fff;
}

a.footerNav-on {
	float:right;
	display:block;
	padding: 0 0 0 0;
	color:#B58706;
	width:auto;
	height:20px;
	text-decoration:none;
	-webkit-transition: all 0.2s ease-in;
}

img.maxsumLogo {
	margin: 10px 0px 10px 10px;
	vertical-align:middle;
	border:2px solid #fff;
}

/* -----------------------------------------------------------    Site Map  ------------------------------------------------------- */
a.sitemap {
	float:left;
	text-align:left;
	width:auto;
	color:#8abdf1;
	font-size:13px;
	margin:0 0px 0 10px;
	padding:3px 5px 3px 5px;
	background:#001830;
	font-weight:normal;
	outline:none;
	text-decoration:none;
}

a.sitemap:hover {
	color:#fff;
}

div.map {
	float:left;
	text-align:right;
	width:400px;
	padding:5px 0 50px 0;
	margin: 0 0 0 0;
	display:none;
	color:#8abdf1;
}

div.col {
	float:left;
	text-align:right;
	border-right:1px solid #000f1f;
	padding:0 5px 0 5px;
	margin:0 0 0 5px;
}

/* -----------------------------------------------------------    Gallery  ------------------------------------------------------- */

img.a {
	float:left;
	margin:5px 5px 5px 0;
}

img.b, img.c {
	float:left;
	margin:5px 6px 5px 6px;
}

img.d {
	float:left;
	margin:5px 0 0 0;
	border:1px solid #fff;
}

img.d:hover {
	border:1px solid #002449;
	-moz-box-shadow:0 0 10px #333;
	-webkit-box-shadow: #333 0px 0px 10px;
	-webkit-transition: all 0.2s ease-in;
}

img.floral {
	float:left;
	margin:5px 5px 5px 5px;
	border:1px solid #002449;
}

img.floral:hover {
	border:1px solid #e0ad19;
	-moz-box-shadow:0 0 10px #333;
	-webkit-box-shadow: #333 0px 0px 10px;
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transition: all 0.2s ease-in;
}

/* -----------------------------------------------------------    Home Slider   ------------------------------------------------------- */


.sliderWrapper {
	position:relative;
	overflow: hidden;
	float:left;
	width:100%;
	height:250px;
	text-align:center;
	vertical-align:middle;
	z-index:0;
	margin:0 0 0 0;
	margin:auto;
}


h1, ul, li {
	margin: 0; padding: 0;
}

/* Allows the slides to be viewed using scrollbar if Javascript isn't available */
/*
div#slideshow {
	width: 100%; height: 600px; padding: 0 0 0 0;
	overflow: scroll; 
	position: relative; z-index: 5;
	
}

div#slideshow ul#nav {
	display: none;
	list-style: none;
	width:100%;
	position: absolute; top: 110px; z-index: 15;
}
*/

div#slideshow ul#nav li#prev {
		float: left; margin: 0 0 0 40px;
	}
	
	div#slideshow ul#nav li#next {
		float: right; margin: 0 50px 0 0;
	}
	
	div#slideshow ul#nav li a {
		display: block; width: 63px; height: 62px; text-indent: -9999px;
	}
	
	div#slideshow ul#nav li#prev a {
		background: url(/img/labelprev.png);
	}
	
	div#slideshow ul#nav li#prev a:hover {
		background: url(/img/labelprev-over.png);
	}
	
	div#slideshow ul#nav li#next a {
		background: url(/img/labelnext.png);
	}
	
	div#slideshow ul#nav li#next a:hover {
		background: url(/img/labelnext-over.png);
	}
	
	div#slideshow ul#nav li a:focus {
		display: block; width: 32px; height: 32px; text-indent: -9999px; outline:none;
	}

	div#slideshow ul#slides {
		list-style: none;
		margin:0 0 0 0;
		margin:auto;
		width:100%;
		text-align:center;
		display:block;
	}
		div#slideshow ul#slides li {
			height:600px;
			width:100%;
			margin: 0 0 0 0;
			margin:auto;
			vertical-align:middle;
			text-align:center;
			background-repeat: repeat-x;
			background-position:top center;
			background-position: center;
			background-attachment:fixed;
			overflow:hidden;
		}


/* -----------------------------------------------------------    FAQ's   ------------------------------------------------------- */

a.Q {
	color:#666;
	font-size:15px;
	margin:10px 30px 0 0px;
	border-top:0px solid #e5e5e5;
	font-weight:normal;
	outline:none;
	text-decoration:none;
}

a.Q:hover {
	color:#000;
}

div.A {
	padding:5px 30px 7px 0;
	margin: 0 0 0 70px;
	/*display:none;*/
	color:#002449;
}

span.Q {
	color:#fff;
	text-align:center;
	float:left;
	display:block;
	width:20px;
	padding:3px 4px 3px 5px;
	margin: -10px 10px 10px 30px;
	font-size:20px;
	background:#666;
	 -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-radius: 5px;
}

/* -----------------------------------------------------------    Tables   ------------------------------------------------------- */

table.table {
	border-collapse: collapse;
	border-spacing: 0px 0px;
}

table.table td {
	padding:3px 10px 3px 10px;
	margin: 0 0 0 0;
}

/* -----------------------------------------------------------    Tab System   ------------------------------------------------------- */

img.icon {
	margin:0 10px 0 0;
}

h1.coffinTitle {font-size:22px;font-weight:normal;padding:0 0 0 0;margin:10px 0 0 0px;color:#002449;}


div.tabBody {
	float:left;
	padding:5px 5px 5px 5px;
	width:760px;
	margin:0 0 0 10px;
	z-index:2;
	border:1px solid #e3e3e3;
	-moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow:0 0 10px #ccc;
	-webkit-box-shadow: #ccc 0px 0px 10px;
	-webkit-transition: all 0.2s ease-in;
}

a.headnav {
	color:#666;
	padding:5px 5px 5px 5px;
	margin:0 0 0 10px;
	cursor:pointer;
	font-size:11pt;
	display:block;
	float:left;
	width:230px;
	-webkit-transition: all 0.2s ease-in;
}

a.headnav span {
	color:#666;
	font-size:10pt;
}

a.headnav:hover{
	color:#000;
}

a.headnav-on {
	color:#002449;
	padding:5px 5px 5px 5px;
	margin:0 0 0 10px;
	cursor:pointer;
	font-size:11pt;
	display:block;
	float:left;
	width:230px;
	font-weight:bold;
	-moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-radius: 5px;
}

a.headnav-on  span {
	font-size:11px;
}

div.tab {
	float:left;
	width:500px;
	padding:0 0 0 0;
	-moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.2s ease-in;
}

div.tab p {
	color:#414141;
	padding:0 0 0 0;
	margin:10px 0 0 0;
}

div.navCon {
	float:left;
	width:220px;
	margin:10px 10px 0 0;
	padding:5px 20px 5px 0;
	border-right:1px solid #e3e3e3;
}

/* -----------------------------------------------------------    text Headers   ------------------------------------------------------- */

a.link {
	width:auto;
	height:auto;
	color:#002449;
	text-decoration:none;
	margin:0;
	-webkit-transition: all 0.5s ease-in;
}

a.link:hover {color:#8abdf1;}

p {padding-top:5px;margin:0 20px 7px 30px;}

h1.slogan {font-size:38px;font-weight:normal;padding:0 0 0 0;margin:0px 0 0 30px;float:left;color:#fff;font-family: 'RageItalicRegular'}
h1.title {font-size:22px;font-weight:normal;padding:0 0 0 0;margin:20px 0 10px 30px;color:#b58706;}

h1.large {font-size:20px;padding:0 0 0 0;margin:0 0 0 30px;}
h1.medium {font-size:16px;font-weight:normal;padding:0 0 0 0;margin:0 0 0 30px;color:#6e6e6e;}
h1.sub {font-size:16px;font-weight:normal;padding:0 0 0 0;margin:0 30px 10px 30px;color:#666666;}

.large {font-size:22px;font-weight:normal;padding:0 0 0 0;margin:0 0 0 0;color:#b58706;}
.white 		{color:#ffffff;}
.blk 			{color:#000;}
.blue 		{color:#0060c0;}
.darkBlue {color:#274a7e;}
.red 			{color:#cc0000;}
.orange 	{color:#ff6c00;}
.green 		{color:#509414;}
.grey 		{color:#b2b2b2;}
.aqua 		{color:#20d8da;}
.pale 		{color:#62827e;}
.light 		{color:#67b1b1;}
.footer 	{color:#8abdf1;font-size:8pt;}

ul.list {
	margin:10px 0 0 50px;
	list-style:square;
}

ul.list li {
	padding:5px 0 5px 0;
}

img.tick {
	float:left;
	margin:-3px 10px 0 0;
}


div.servIcon {
	width:220px;
	height:70px;
	margin:0 0 5px 20px;
	border:2px solid #ccc;
}

a.logoIcon {
	margin:0 20px 20px 0;
	float:left;
	display:block;
	width:auto;
	height:auto;
	text-decoration:none;
	color:#666;
}

a.logoIcon:hover {
	color:#8abdf1;
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transition: all 0.2s ease-in;
}

img.logoIcon {
	float:left;
	margin:0 0 10px 0;
}

a.fifteentrees {
	float:right;
	width:59px;
	height:70px;
	background: url('/img/fifteentrees.gif') 0 -70px;
	overflow:hidden;
	outline:none;
}

a.fifteentrees:hover {
	background: url('/img/fifteentrees.gif');
	background-position: 0 0;
}

a.nfda {
	margin:0 10px 0 0;
	float:right;
	width:150px;
	height:70px;
	background: url('/img/nfda.gif') 0 -70px;
	overflow:hidden;
	outline:none;
}

a.nfda:hover {
	background: url('/img/nfda.gif');
	background-position: 0 0;
}

a.fifteentrees-icon {
	float:left;
	margin:0 0 20px 30px;
	padding:0 0 0 0;
}

a.fifteentrees-icon:hover {
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	transform: scale(1.05);
	-moz-transform: scale(1.05);
	-webkit-transition: all 0.2s ease-in;
}

.BF {
	font-size:18px;
}


.homeimages {
	float:left;
	margin:5px 5px 5px 5px;
	padding:0 0 0 0;
	border:1px solid #fff;
}

.homeimages:hover {
	border:1px solid #e0ad19;
	-moz-box-shadow:0 0 10px #333;
	-webkit-box-shadow: #333 0px 0px 10px;
}

.printprofile {
	float:left;
	margin:0 0 0 0;
	background: url('/img/Print-icon.png') top left no-repeat;
	width:105px;
	height:92px;
}



























